/*bread*/

.bread{
	width: 100%;
	margin-bottom: 80px;
}

.bread a{
	display: inline-block;
}

.bread a:hover{
	text-decoration: underline;
}

.bread p{
	display: inline-block;
}

.bread .span_type01{
	padding: 0 10px;
	display: inline-block;
}

/*aspct01_sp_none*/

.aspct01_sp_none{
	display:block;
	width:100%;
	height:254px;
	border-top: solid 5px #333333;
	text-align:center;
	position:relative;
	overflow:hidden;
}
.aspct01_sp_none img{
	position:absolute;
	top:0;
	left:0;
}

.aspct01_sp_none:hover{
	border-top: solid 5px #e6001b;
}

/*view*/

.view .h1_sp , .view .img_sp{
	display: none;
}

.view{
	width: 100%;
	margin-bottom: 80px;
}

.view h1{
	width: 1000px;
	font-size: 30px;
	line-height: 40px;
	border-bottom: solid 5px #333333;
	padding-bottom: 19px;
	text-align: center;
	margin: 0 auto;
}

.view h1 .span_type01{
	font-size: 14px;
	font-weight: normal;
	padding: 0;
}

.view .inner{
	background: url('img/index/view.png') 0 0 no-repeat;
	background-size: 100%;
	margin-top: 10px;
	padding: 0;
}

.view p:last-child{
	width: 100%;
	font-size: 14px;
	line-height: 21px;
	margin-top: 335px;
	padding: 0 10px 20px 10px;
	background-color: rgba(255,255,255,0.5);
	text-align: center;
	box-sizing: border-box;
}

.view .inner .span_type02{
	font-size: 20px;
	padding-top: 20px;
	padding-bottom: 20px;
	display: block;
}

/*dogs*/

.dogs .ul_sp{
	display: none;
}

.dogs{
	width: 100%;
	margin-bottom: 80px;
}

.dogs h2{
	font-size: 20px;
}

.dogs ul{
	margin-top: 39px;
	overflow: hidden;
}

.dogs li{
	width: 33%;
	padding-right: 0.5%;
	float: left;
}

.dogs li:nth-child(3) , .dogs li:nth-child(6) , .dogs li:nth-child(9) , .dogs li:nth-child(12){
	padding-right: 0;
}

.dogs .img_sp_none{
	padding-top: 10px;
}

.dogs h3{
	font-size: 20px;
	font-weight: normal;
	padding: 10px 5px 14px 5px;
	text-align: center;
}

.dogs li p{
	font-size: 12px;
	line-height: 20px;
	padding: 0 5px;
	text-align: center;
}

.dogs ul + p{
	width: 100%;
	background-color: #eeeeee;
	margin-top: 39px;
	padding: 16.5px 5px;
	text-align: center;
	box-sizing: border-box;
}

/*shop*/

.shop{
	width: 100%;
	margin-bottom: 43px;
}

.shop h2{
	font-size: 20px;
}

.shop ul{
	overflow: hidden;
	padding-top: 39px;
}

.shop li{
	width: 24.6%;
	padding-right: 0.5%;
	float: left;
}

.shop li:nth-child(4){
	padding-right: 0;
}

.shop a{
	border-top: solid 5px #333333;
	display: block;
}

.shop a:hover{
	border-top: solid 5px #e6001b;
}

.shop .img_sp{
	display: none;
}

.shop .img_sp_none{
	padding-top: 10px;
}

.shop h3{
	font-size: 16px;
	font-weight: normal;
	line-height: 30px;
	padding: 0 5px 0 5px;
}

.shop .span_type01{
	font-size: 20px;
}

/*@media (max-width: 1020px)*/

@media (max-width: 1020px){
div.inner{
	width: 100%;
	margin: 0;
	padding: 0 10px;
	box-sizing: border-box;
	}

.view h1{
	width: 100%;
	margin: 0;
	padding: 0 10px 19px 0; 
	box-sizing: border-box;
	}
}

/*@media (max-width: 1000px)*/

@media (max-width: 1000px){

div.inner{
	width: 100%;
	margin: 0;
	padding: 0 10px;
	box-sizing: border-box;
	}

.view h1{
	width: 100%;
	margin: 0;
	padding: 0 10px 19px 0; 
	box-sizing: border-box;
	}

/*view*/

/*dogs*/

/*shop*/
}



/*@media (max-width: 800px)*/

@media (max-width: 800px){

/*view*/

/*dogs*/

/*shop*/
}


/*@media (max-width: 640px)*/

@media (max-width: 640px){

/*bread*/

.bread{
	font-size: 12px;
	line-height: 18px;
	width: 100%;
	margin-bottom: 21px;
	padding-top: 110px;
}

.bread a{
	display: inline-block;
}

.bread a:hover{
	text-decoration: underline;
}

.bread p{
	display: inline-block;
}

.bread .span_type01{
	padding: 0 10px;
}

/*aspct01_sp*/

.aspct01_sp{
	display:block;
	width:100%;
	height:205px;
	border-top: solid 5px #333333;
	text-align:center;
	position:relative;
	overflow:hidden;
}
.aspct01_sp img{
	position:absolute;
	top:0;
	left:0;
}

.aspct01_sp:hover{
	border-top: solid 5px #e6001b;
}



/*view*/

.view .h1_sp_none{
	display: none;
}

.view .h1_sp , .view .img_sp{
	display: block;
}

.view{
	width: 100%;
	margin-bottom: 38px;
}

.view h1{
	font-size: 20px;
	line-height: 24px;
	margin-bottom: 8px;
	padding-bottom: 8px;
}

.view .inner{
	background: none;
	width: 100%;
	margin: 0;
	padding: 0 10px;
	box-sizing: border-box;
}

.view p:last-child{
	width: 100%;
	font-size: 12px;
	line-height: 18px;
	margin-top: 0;
	padding: 0 10px 16px 10px;
	background-color: #eeeeee;
	text-align: center;
	box-sizing: border-box;
}

.view .inner .span_type01{
	font-size: 12px;
	padding: 0;
}

.view .inner .span_type02{
	font-size: 16px;
	padding: 16px 0;
	display: block;
}

/*dogs*/

.dogs .ul_sp_none{
	display: none;
}

.dogs .ul_sp{
	display: block;
}

.dogs{
	width: 100%;
	margin-bottom: 72px;
}

.dogs h2{
	font-size: 16px;
}

.dogs .ul_sp{
	margin-top: 16px;
	overflow: hidden;
}

.dogs .secret{
	margin-top: 8px;
	overflow: hidden;
}

.dogs li{
	width: 49.7%;
	padding-right: 0.5%;
	float: left;
}

.dogs li:nth-child(2){
	padding-right: 0;
}

.dogs .img_sp{
	padding-top: 8px;
}

.dogs h3{
	font-size: 14px;
	font-weight: normal;
	padding: 5px 10px 8px 10px;
	text-align: left;
}

.dogs li p{
	font-size: 12px;
	line-height: 18px;
	padding: 0 10px;
	text-align: left;
}

.dogs ul + p{
	width: 100%;
	font-size: 12px;
	line-height: 18px;
	background-color: #eeeeee;
	margin-top: 21px;
	padding: 8px 10px;
	text-align: left;
	box-sizing: border-box;
}

/*shop*/

.shop .img_sp_none{
	display: none;
}

.shop .img_sp{
	display: block;
}

.shop{
	width: 100%;
	margin-bottom: 72px;
}

.shop h2{
	font-size: 16px;
}

.shop ul{
	overflow: hidden;
	padding-top: 0;
}

.shop li{
	width: 100%;
	padding: 8px 0 21px 0;
	float: none;
}

.shop a{
	border-top: solid 5px #333333;
	display: block;
}

.shop a:hover{
	border-top: solid 5px #e6001b;
}

.shop .img_sp{
	padding-top: 8px;
}

.shop h3{
	font-size: 12px;
	font-weight: normal;
	line-height: 21px;
	padding: 0 10px 0 10px;
}

.shop .span_type01{
	font-size: 14px;
}
}

/*@media (max-width: 400px)*/

@media (max-width: 400px){

.shop li:nth-child(2n) h3 .span_type01{
	display: block;
}

.shop li:nth-child(3n) h3 .span_type01{
	display: block;
}
}